body 
{
    background-color: rgb(0, 0, 102);
    margin-left: 3;    
    font-family: Arial;
    font-size: xx-small;
    color:#000080;
}

harnav
{
  color:White
  font-weight: bold;
  font-size:36pt;
}

#surveyDiv
{
    left:0px;
    width:1px;
    position:absolute;
    top:0px;
    height:1px;
}

.table-download-now
{
    width:1292px;      
    text-align:left; 
    margin-left:auto; 
    margin-right:auto;
}   	

.td5top
{
    height:5;
    vertical-align:top;
}
.tdF104top
{
    background-color:#FFFFFF;
    height:104px;
    vertical-align:top;
}
.topmenu a:link,a:visited
{
    color:White;
    text-decoration:underline;
}
p
{
    font-family: Arial;
    font-size: x-small;
}
.orange
{
    color: #ff6600;
}
.orangebold
{
    color: #ff6600;
    font-weight: bold;
}

h2
{
    font-family: Arial;
    font-size: small;
}
h1
{
    font-family: Arial;
    font-size: x-large;
}
.topmenu
{
    color: #FFFFFF;
    font-size: 9pt;
    font-weight:bold;
} 

.scheduleview
{
    color: #ff6600;
    font-weight: bold;
    font-size:14pt;
}
.V
{
    color: #FF00FF;
    font-weight: bold;
    font-size:14pt;
}
.I
{
    color: #00FF3A;
    font-weight: bold;
    font-size:14pt;
}
.E
{
    color: #800080;
    font-weight: bold;
    font-size:14pt;
}
.W
{
    color: #ff6600;
    font-weight: bold;
	font-size:14pt;
}
.scheduleviewCO
{
    color: #ff6600;
    font-weight: bold;
}
.VCO
{
    color: #FF00FF;
    font-weight: bold;
}
.ICO
{
    color: #00FF3A;
    font-weight: bold;
}
.ECO
{
    color: #800080;
    font-weight: bold;
}
.WCO
{
    color: #ff6600;
    font-weight: bold;
}

.scheduleviewsmall
{
    color: #ff6600;
    font-weight: bold;
    font-size:9pt;
}
.Vsmall
{
    color: #FF00FF;
    font-weight: bold;
    font-size:9pt;
}
.Ismall
{
    color: #00FF3A;
    font-weight: bold;
    font-size:9pt;
}
.Esmall
{
    color: #800080;
    font-weight: bold;
    font-size:9pt;
}
.Wsmall
{
    color: #ff6600;
    font-weight: bold;
	font-size:9pt;
}

.scheduleviewmedium
{
    color: #ff6600;
    font-weight: bold;
    font-size:12pt;
}
.Vmedium
{
    color: #FF00FF;
    font-weight: bold;
    font-size:12pt;
}
.Imedium
{
    color: #00FF3A;
    font-weight: bold;
    font-size:12pt;
}
.Emedium
{
    color: #800080;
    font-weight: bold;
    font-size:12pt;
}
.Wmedium
{
    color: #ff6600;
    font-weight: bold;
	font-size:12pt;
}
.scheduleviewtiny
{
    color: #ff6600;
    font-weight: bold;
    font-size:7pt;
}
.Vtiny
{
    color: #FF00FF;
    font-weight: bold;
    font-size:7pt;
}
.Itiny
{
    color: #00FF3A;
    font-weight: bold;
    font-size:7pt;
}
.Etiny
{
    color: #800080;
    font-weight: bold;
    font-size:7pt;
}
.Wtiny
{
    color: #ff6600;
    font-weight: bold;
	font-size:7pt;
}

.bottommenu
{
    font-size: xx-small;
}
.copyright
{
    font-size: xx-small;
}
.sales
{
	font-size: 10pt;	
}


.imgUp
{
	border-style: none;
	width: 39px;
	height: 13px;
	text-align:center;
}
.FAQ
{
	font-size:12pt;	
}
.FAQlite
{
	text-align:center;
}
.question
{
	font-weight:bold;
}

.index
{	
	font-size:12pt;
}
.products
{	
	font-size:12pt;
	color:Black;
}
.compareP
{		
	color:Black;
	font-size:12pt;	
	}
	.compareTD1
	{
		width: 172px; 
		border: 1px;
		padding-left: 5.4pt; 
		padding-right: 5.4pt; 
		padding-top: 0in; 
		padding-bottom: 0in
	}
	.compareTD2
	{
		width: 204.0pt; border: 1.0pt solid windowtext; padding-left: 5.4pt; padding-right: 5.4pt; padding-top: 0in; padding-bottom: 0in
		}
		
.compareTable4
{		
	width: 863px;		owtext; 
		border-top: 1.0pt solid windowtext; 
		border-bottom: 1.0pt solid windowtext; 
	
	width: 863px;
	border-collapse: collapse;
	border: medium none;
	margin-left: -.05in;
}
.yes
{
	color:Red;
	font-weight:bold;
}
.demos
{	
	font-size:12pt;
}
.pricing
{	
	font-size:12pt;
	color:Black;
}
.red
        {
            color: #FF0000;
        }
        .largebold
        {
            font-size: large;
            font-weight: bold;
        }
        .mediumorange
        {
            font-size: medium;
            color: #ff6600;
        }
        .mediumbold
        {
            font-size: medium;
            font-weight: bold;
        }
        
        .blueAtags a:link,a:visited, a:hover
        {
        	color:Blue;
        	text-decoration:underline;
        }
        .blueAtags
        {
			color:Black;
			font-size:12pt;	
        }    
        .boldlinks a:link,a:visited, a:hover
        {
        	color:Blue;
        	text-decoration:underline;
        	font-weight:bold;
        }